@media screen and (max-width: 768px) {
    .main__content:has(#egamings_container) {
        margin-top: 0px !important;
    }
}
@media screen and (max-width: 768px) {
    .frame--full {
        max-height: calc(100vh - 180px) !important;
    }
}
@media screen and (max-width: 768px) {
    #tabbar {
        display: flex !important;
        align-items: center !important;
        filter: drop-shadow(2px 4px 18px black);
    }
}
a.ceda-social-link:first-of-type {
    display: none !important;
}
.ceda-social-link.instagram {
    display: none !important;
}